<?php
/**
 * Theme Demos
 *
 * @package Verta
 */

/**
 * Theme Demos
 */
function csco_theme_demos() {
	$demos = array(
		// Theme mods imported with every demo.
		'common_mods' => array(),
		// Specific demos.
		'demos' => array(
			'verta' => array(
				'name' => 'Main',
				'preview_image_url' => '/inc/demo-import/theme-demos/logo-verta.jpg',
				'preset' => 'verta',
				'mods' => array(
					'font_decorate_headings' => array(
						'font-family' => 'inter',
						'font-size' => '1.25rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'color_accent_dark' => '#0ee6b0',
					'color_submenu_background' => '#ffffff',
					'color_styled_heading' => '#0ee6b0',
					'color_styled_heading_contrast' => '#000000',
					'color_styled_heading_hover' => '#0ee6b0',
					'color_styled_heading_dark' => '#0ee6b0',
					'color_styled_heading_contrast_dark' => '#000000',
					'color_styled_heading_hover_dark' => '#0ee6b0',
					'font_styled_heading' => array(
						'line-height' => '1.3em',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'header_layout' => 'six',
					'footer_layout' => 'six',
					'footer_subscribe_title' => 'Sign Up for Our Newsletter',
					'design_primary_image_border_radius' => '0px',
					'font_base' => array(
						'font-family' => 'Inter',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'line-height' => '1.5',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_primary' => array(
						'font-family' => 'Poppins',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_post_subtitle' => array(
						'font-family' => 'inherit',
						'font-size' => '1.25rem',
						'letter-spacing' => 'normal',
						'subsets' => array(
							0 => 'latin',
						),
						'font-backup' => '',
						'variant' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_secondary' => array(
						'font-family' => 'Poppins',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_category' => array(
						'font-family' => 'Poppins',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.05em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_post_meta' => array(
						'font-family' => 'Poppins',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.6875rem',
						'letter-spacing' => '0.05em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_input' => array(
						'font-family' => 'Poppins',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'line-height' => '1.625rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'Inter',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_summary' => array(
						'font-family' => 'Inter',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_excerpt' => array(
						'font-family' => 'Inter',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'Poppins',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'line-height' => '1.25',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_decorated_heading' => array(
						'font-family' => 'proxima-nova-condensed',
						'font-size' => '1.25rem',
						'variant' => '100',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 100,
						'font-style' => 'normal',
					),
					'section_heading_font' => array(
						'font-family' => 'Poppins',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.25rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'section_heading_align' => 'halignleft',
					'section_heading_footer_font' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_submenu_font' => array(
						'font-family' => 'Poppins',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '0px',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'Poppins',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => '',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'Poppins',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => 'regular',
						'font-size' => '0.75rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_color_border' => '#d5d5d5',
					'post_subscribe_name' => true,
					'post_prev_next' => true,
					'post_author' => true,
					'post_prev_next_meta' => array(
						0 => 'date',
					),
					'design_layout elements_border_radius' => '0px',
					'design_button_border_radius' => '0px',
					'design_styled_category_border_radius' => '0px',
					'form_style_header' => 'one',
					'form_style_content' => 'three',
					'form_style_footer' => 'three',
					'color_footer_background' => '#091a3e',
					'color_accent' => '#68b4a5',
					'color_category' => '#326dff',
					'color_styled_category' => '#326dff',
					'color_styled_category_hover' => '#326dff',
					'color_category_underline' => '#326dff',
					'color_secondary_background' => '#f8f8f8',
					'color_accent_background' => '#f8f8f7',
					'color_button_dark' => '#163477',
					'color_button_hover_dark' => '#0f8971',
					'color_styled_category_dark' => '#172dca',
					'color_styled_category_hover_dark' => '#172dca',
					'color_category_underline_dark' => '#172dca',
					'color_button' => '#163477',
					'color_button_hover' => '#0f8971',
					'font_numbered_post' => array(
						'font-family' => 'Poppins',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => '700',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_footer_headings' => array(
						'font-family' => 'Poppins',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'section_heading_submenu_default' => false,
					'color_category_hover' => '#0f8971',
					'footer_subscribe_name' => true,
					'footer_text' => '',
					'post_prev_next_image_border_radius' => '100%',
					'color_menu_active' => '#163477',
					'color_menu_hover' => '#377b6d',
					'color_submenu_active' => '#163477',
					'color_submenu_hover' => '#377b6d',
					'mega_menu_post_meta' => array(
						0 => 'category',
						1 => 'views',
						2 => 'reading_time',
					),
				),
				'mods_typekit' => array(),
			),
			'travel' => array(
				'name' => 'Travel',
				'preview_image_url' => '/inc/demo-import/theme-demos/logo-travel.jpg',
				'preset' => 'travel',
				'mods' => array(
					'font_decorate_headings' => array(
						'font-family' => 'inter',
						'font-size' => '1.25rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'color_accent_dark' => '#0ee6b0',
					'color_submenu_background' => '#ffffff',
					'color_styled_heading' => '#0ee6b0',
					'color_styled_heading_contrast' => '#000000',
					'color_styled_heading_hover' => '#0ee6b0',
					'color_styled_heading_dark' => '#0ee6b0',
					'color_styled_heading_contrast_dark' => '#000000',
					'color_styled_heading_hover_dark' => '#0ee6b0',
					'font_styled_heading' => array(
						'line-height' => '1.3em',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'header_layout' => 'six',
					'footer_layout' => 'six',
					'footer_subscribe_title' => 'Sign Up for Our Newsletter',
					'design_primary_image_border_radius' => '0px',
					'font_post_subtitle' => array(
						'font-family' => 'inherit',
						'font-size' => '1.25rem',
						'letter-spacing' => 'normal',
						'subsets' => array(
							0 => 'latin',
						),
						'font-backup' => '',
						'variant' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'section_heading_align' => 'halignleft',
					'section_heading_color_border' => '#d5d5d5',
					'post_subscribe_name' => true,
					'post_prev_next' => true,
					'post_author' => true,
					'post_prev_next_meta' => array(
						0 => 'date',
					),
					'section_heading_submenu_color_border' => '#d5d5d5',
					'mega_menu_post_meta' => array(
						0 => 'category',
						1 => 'views',
						2 => 'reading_time',
					),
					'misc_sticky_sidebar' => true,
					'misc_sticky_sidebar_method' => 'cs-stick-last',
					'color_button' => '#03a988',
					'color_button_dark' => '#03a988',
					'design_layout elements_border_radius' => '0px',
					'color_category_hover_dark' => '#fb0d48',
					'post_prev_next_image_border_radius' => '100%',
					'footer_subscribe_name' => true,
					'post_header_type' => 'compact-alt-boxed',
					'color_footer_background' => '#f8f3ee',
					'color_accent' => '#03a988',
					'color_accent_background' => '#ddefe9',
					'color_button_hover' => '#333335',
					'color_category' => '#fb0d48',
					'color_category_hover' => '#000000',
					'color_styled_category' => '#03a988',
					'color_styled_category_hover' => '#03a988',
					'color_category_underline' => '#03a988',
					'color_button_hover_dark' => '#272729',
					'color_styled_category_dark' => '#03a988',
					'color_styled_category_hover_dark' => '#03a988',
					'color_category_underline_dark' => '#03a988',
					'design_button_border_radius' => '50px',
					'design_styled_category_border_radius' => '5px',
					'form_style_content' => 'one',
					'form_style_footer' => 'one',
					'color_menu_active' => '#fb0d48',
					'color_menu_hover' => '#03a988',
					'color_submenu_active' => '#fb0d48',
					'color_submenu_hover' => '#03a988',
				),
				'mods_typekit' => array(
					'font_category' => array(
						'font-family' => 'proxima-nova-condensed',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.05em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'proxima-nova-condensed',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'line-height' => '1.25',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_decorated_heading' => array(
						'font-family' => 'proxima-nova-condensed',
						'font-size' => '1.25rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'section_heading_font' => array(
						'font-family' => 'proxima-nova-condensed',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.5rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'section_heading_footer_font' => array(
						'font-family' => 'proxima-nova-condensed',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_submenu_font' => array(
						'font-family' => 'proxima-nova-condensed',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.5rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_base' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'line-height' => '1.5',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_primary' => array(
						'font-family' => 'proxima-nova',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.05em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_secondary' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_meta' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.05em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_input' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'line-height' => '1.625rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'proxima-nova',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_summary' => array(
						'font-family' => 'proxima-nova',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.125rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_excerpt' => array(
						'font-family' => 'proxima-nova',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'proxima-nova',
						'variant' => '500',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '-0.0125em',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'proxima-nova',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => 'regular',
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_numbered_post' => array(
						'font-family' => 'proxima-nova',
						'subsets' => array(
							0 => 'latin',
						),
						'font-backup' => '',
						'variant' => '700',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'proxima-nova',
						'font-size' => '1.5rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'proxima-nova',
						'font-size' => '2rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_footer_logo' => array(
						'font-family' => 'proxima-nova',
						'font-size' => '1.5rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
				),
			),
			'interior' => array(
				'name' => 'Interior',
				'preview_image_url' => '/inc/demo-import/theme-demos/logo-interior.jpg',
				'preset' => 'interior',
				'mods' => array(
					'font_decorate_headings' => array(
						'font-family' => 'inter',
						'font-size' => '1.25rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'color_accent_dark' => '#0ee6b0',
					'color_submenu_background' => '#ffffff',
					'color_styled_heading' => '#0ee6b0',
					'color_styled_heading_contrast' => '#000000',
					'color_styled_heading_hover' => '#0ee6b0',
					'color_styled_heading_dark' => '#0ee6b0',
					'color_styled_heading_contrast_dark' => '#000000',
					'color_styled_heading_hover_dark' => '#0ee6b0',
					'font_styled_heading' => array(
						'line-height' => '1.3em',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'header_layout' => 'one',
					'footer_layout' => 'three',
					'footer_subscribe_title' => 'Sign Up for Our Newsletter',
					'design_primary_image_border_radius' => '0px',
					'font_post_subtitle' => array(
						'font-family' => 'inherit',
						'font-size' => '1.25rem',
						'letter-spacing' => 'normal',
						'subsets' => array(
							0 => 'latin',
						),
						'font-backup' => '',
						'variant' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_decorated_heading' => array(
						'font-family' => 'proxima-nova-condensed',
						'font-size' => '1.25rem',
						'variant' => '100',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 100,
						'font-style' => 'normal',
					),
					'section_heading_font' => array(
						'font-family' => 'Playfair Display',
						'variant' => 'italic',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '2.5rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'initial',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'italic',
					),
					'section_heading_align' => 'halignleft',
					'section_heading_footer_font' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_submenu_font' => array(
						'font-family' => 'Playfair Display',
						'variant' => 'italic',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.5rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'italic',
					),
					'section_heading_color_border' => '#d5d5d5',
					'post_subscribe_name' => true,
					'post_prev_next' => true,
					'post_author' => true,
					'post_prev_next_meta' => array(
						0 => 'date',
					),
					'color_accent' => '#b7245c',
					'header_offcanvas' => false,
					'misc_dark_mode' => false,
					'design_primary_border_radius' => '0px',
					'color_styled_category' => '#b7245c',
					'color_styled_category_hover' => '#2a3042',
					'design_styled_category_border_radius' => '0px',
					'color_category' => '#b7245c',
					'footer_subscribe_text' => '',
					'color_footer_background' => '#f8f2f4',
					'design_button_border_radius' => '0px',
					'color_button' => '#2a3042',
					'header_single_column_display' => false,
					'color_styled_category_hover_contrast' => '#ffffff',
					'color_styled_category_hover_dark' => '#ffffff',
					'color_category_dark' => '#b7245c',
					'color_styled_category_dark' => '#b7245c',
					'color_styled_category_hover_contrast_dark' => '#b7245c',
					'color_category_underline' => '#b7245c',
					'color_button_dark' => '#b7245c',
					'color_meta_dark' => '#ffffff',
					'design_layout elements_border_radius' => '0px',
					'font_numbered_post' => array(
						'font-family' => 'Playfair Display',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => '500italic',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'italic',
					),
					'color_category_underline_dark' => '#b7245c',
					'section_heading_submenu_default' => false,
					'post_prev_next_image_border_radius' => '100%',
					'post_header_type' => 'compact',
					'color_menu_active' => '#b7245c',
					'color_submenu_active' => '#b7245c',
					'color_category_hover' => '#000000',
					'color_menu_hover' => '#818181',
					'color_submenu_hover' => '#818181',
					'color_button_hover' => '#000000',
					'color_button_hover_dark' => '#000000',
				),
				'mods_typekit' => array(
					'font_base' => array(
						'font-family' => 'sofia-pro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'line-height' => '1.5',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_primary' => array(
						'font-family' => 'sofia-pro',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.05em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_secondary' => array(
						'font-family' => 'sofia-pro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_category' => array(
						'font-family' => 'sofia-pro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.6875rem',
						'letter-spacing' => '0.075em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_meta' => array(
						'font-family' => 'sofia-pro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.6875rem',
						'letter-spacing' => '0.05em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_input' => array(
						'font-family' => 'sofia-pro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'line-height' => '1.625rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'sofia-pro',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_summary' => array(
						'font-family' => 'sofia-pro',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.125rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_excerpt' => array(
						'font-family' => 'sofia-pro',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'sofia-pro',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'line-height' => '1.25',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'sofia-pro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.9375rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'sofia-pro',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => 'regular',
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'sofia-pro',
						'font-size' => '1.5rem',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'sofia-pro',
						'font-size' => '2rem',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_footer_logo' => array(
						'font-family' => 'sofia-pro',
						'font-size' => '1.5rem',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_footer_headings' => array(
						'font-family' => 'sofia-pro',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
				),
			),
			'garden' => array(
				'name' => 'Garden',
				'preview_image_url' => '/inc/demo-import/theme-demos/logo-garden.jpg',
				'preset' => 'garden',
				'mods' => array(
					'font_decorate_headings' => array(
						'font-family' => 'inter',
						'font-size' => '1.25rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'color_accent_dark' => '#0ee6b0',
					'color_submenu_background' => '#ffffff',
					'color_styled_heading' => '#0ee6b0',
					'color_styled_heading_contrast' => '#000000',
					'color_styled_heading_hover' => '#0ee6b0',
					'color_styled_heading_dark' => '#0ee6b0',
					'color_styled_heading_contrast_dark' => '#000000',
					'color_styled_heading_hover_dark' => '#0ee6b0',
					'font_styled_heading' => array(
						'line-height' => '1.3em',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'header_layout' => 'three',
					'footer_layout' => 'four',
					'footer_subscribe_title' => 'Sign Up for Our Newsletter',
					'design_primary_image_border_radius' => '0px',
					'font_post_subtitle' => array(
						'font-family' => 'inherit',
						'font-size' => '1.25rem',
						'letter-spacing' => 'normal',
						'subsets' => array(
							0 => 'latin',
						),
						'font-backup' => '',
						'variant' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_decorated_heading' => array(
						'font-family' => 'proxima-nova-condensed',
						'font-size' => '1.25rem',
						'variant' => '100',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 100,
						'font-style' => 'normal',
					),
					'section_heading_align' => 'halignleft',
					'section_heading_footer_font' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_submenu_font' => array(
						'font-family' => 'proxima-nova-condensed',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.5rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'section_heading_color_border' => '#d5d5d5',
					'post_subscribe_name' => true,
					'post_prev_next' => true,
					'post_author' => true,
					'post_prev_next_meta' => array(
						0 => 'date',
					),
					'color_accent' => '#5477d3',
					'footer_text' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas varius tortor nibh, sit amet tempor nibh finibus et. ',
					'color_footer_background' => '#f6f7ec',
					'form_style_header' => 'one',
					'form_style_footer' => 'one',
					'color_category' => '#e06c42',
					'color_styled_category' => '#ffffff',
					'color_styled_category_hover' => '#ffffff',
					'color_styled_category_hover_contrast' => '#e06c42',
					'color_category_underline' => '#e06c42',
					'color_styled_category_contrast' => '#e06c42',
					'color_styled_category_dark' => '#1c1c1c',
					'color_styled_category_hover_dark' => '#1c1c1c',
					'color_styled_category_hover_contrast_dark' => '#ffffff',
					'color_category_underline_dark' => '#49494b',
					'color_secondary_background' => '#f6f7ec',
					'color_accent_background' => '#f6f7eb',
					'color_button' => '#5477d3',
					'topbar_border' => false,
					'color_header_search_background' => '#f6f7ec',
					'header_search_form_border' => false,
					'section_heading_submenu_default' => true,
					'design_layout elements_border_radius' => '0px',
					'design_button_border_radius' => '21px',
					'design_styled_category_border_radius' => '0px',
					'misc_search_placeholder' => 'Search',
					'color_button_dark' => '#000000',
					'color_button_hover_dark' => '#141414',
					'post_prev_next_image_border_radius' => '100%',
					'footer_subscribe_name' => true,
					'post_header_type' => 'compact-alt',
					'color_menu_active' => '#e06c42',
					'color_menu_hover' => '#5477d3',
					'color_submenu_active' => '#e06c42',
					'color_submenu_hover' => '#5477d3',
					'color_button_hover' => '#e06c42',
					'color_category_hover' => '#000000',
				),
				'mods_typekit' => array(
					'font_base' => array(
						'font-family' => 'adobe-text-pro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'line-height' => '1.5',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'adobe-text-pro',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_summary' => array(
						'font-family' => 'adobe-text-pro',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.125rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_excerpt' => array(
						'font-family' => 'adobe-text-pro',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.125rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'museo',
						'variant' => '500',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'line-height' => '1.25',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'section_heading_font' => array(
						'font-family' => 'museo',
						'variant' => '500',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'museo',
						'variant' => '500',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.9375rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'museo',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => '500',
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'museo',
						'font-size' => '1.5rem',
						'variant' => '500',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'museo',
						'font-size' => '2rem',
						'variant' => '500',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_footer_logo' => array(
						'font-family' => 'museo',
						'font-size' => '1.5rem',
						'variant' => '500',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_primary' => array(
						'font-family' => 'zeitung-micro',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_secondary' => array(
						'font-family' => 'zeitung-micro',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_category' => array(
						'font-family' => 'zeitung-micro',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_post_meta' => array(
						'font-family' => 'zeitung-micro',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_input' => array(
						'font-family' => 'zeitung-micro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'line-height' => '1.625rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_footer_headings' => array(
						'font-family' => 'zeitung-micro',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_numbered_post' => array(
						'font-family' => 'zeitung-micro',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => 'regular',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
				),
			),
			'food' => array(
				'name' => 'Food',
				'preview_image_url' => '/inc/demo-import/theme-demos/logo-food.jpg',
				'preset' => 'food',
				'mods' => array(
					'font_decorate_headings' => array(
						'font-family' => 'inter',
						'font-size' => '1.25rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'color_accent_dark' => '#0ee6b0',
					'color_submenu_background' => '#ffffff',
					'color_styled_heading' => '#0ee6b0',
					'color_styled_heading_contrast' => '#000000',
					'color_styled_heading_hover' => '#0ee6b0',
					'color_styled_heading_dark' => '#0ee6b0',
					'color_styled_heading_contrast_dark' => '#000000',
					'color_styled_heading_hover_dark' => '#0ee6b0',
					'font_styled_heading' => array(
						'line-height' => '1.3em',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'header_layout' => 'six',
					'footer_layout' => 'seven',
					'footer_subscribe_title' => 'Sign Up for Our Newsletter',
					'design_primary_image_border_radius' => '0px',
					'font_primary' => array(
						'font-family' => 'hkgrotesk',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_post_subtitle' => array(
						'font-family' => 'inherit',
						'font-size' => '1.25rem',
						'letter-spacing' => 'normal',
						'subsets' => array(
							0 => 'latin',
						),
						'font-backup' => '',
						'variant' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_secondary' => array(
						'font-family' => 'hkgrotesk',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.8125rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_category' => array(
						'font-family' => 'hkgrotesk',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.9375rem',
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_post_meta' => array(
						'font-family' => 'hkgrotesk',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.8125rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'hkgrotesk',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'line-height' => '1.25',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_decorated_heading' => array(
						'font-family' => 'proxima-nova-condensed',
						'font-size' => '1.25rem',
						'variant' => '100',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 100,
						'font-style' => 'normal',
					),
					'section_heading_font' => array(
						'font-family' => 'hkgrotesk',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.5rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'section_heading_align' => 'halignleft',
					'section_heading_submenu_font' => array(
						'font-family' => 'proxima-nova-condensed',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.5rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'hkgrotesk',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.9375rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'hkgrotesk',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => 'regular',
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_color_border' => '#d5d5d5',
					'post_subscribe_name' => true,
					'post_prev_next' => true,
					'post_author' => true,
					'post_prev_next_meta' => array(
						0 => 'date',
					),
					'color_accent' => '#f9875f',
					'color_secondary_background' => '#fbf7f3',
					'color_footer_background' => '#fbf7f4',
					'color_accent_background' => '#fbf7f4',
					'color_category' => '#000000',
					'color_category_underline' => '#fcb8a1',
					'color_button' => '#f9875f',
					'color_category_hover' => '#858585',
					'color_styled_category' => '#f9875f',
					'color_styled_category_hover' => '#f9875f',
					'color_styled_category_hover_contrast' => '#f9875f',
					'color_header_search_background' => '#fbf7f3',
					'header_search_form_border' => false,
					'design_common_border_radius' => '0px',
					'design_primary_border_radius' => '0px',
					'design_secondary_border_radius' => '50%',
					'design_styled_category_border_radius' => '0px',
					'footer_subscribe_name' => false,
					'color_styled_category_dark' => '#f9875f',
					'color_styled_category_hover_dark' => '#f9875f',
					'color_category_underline_dark' => '#f9875f',
					'design_layout elements_border_radius' => '0px',
					'design_button_border_radius' => '0px',
					'section_heading_color_text' => '#383e41',
					'section_heading_color_text_dark' => '#ffffff',
					'section_heading_submenu_default' => true,
					'font_footer_headings' => array(
						'font-family' => 'hkgrotesk',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'color_category_hover_dark' => '#858585',
					'font_numbered_post' => array(
						'font-family' => 'hkgrotesk',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => '700',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'color_button_dark' => '#000000',
					'color_button_hover_dark' => '#141414',
					'post_prev_next_image_border_radius' => '100%',
					'post_header_type' => 'compact-boxed',
					'color_menu_active' => '#f9875f',
					'color_submenu_active' => '#f9875f',
					'color_menu_hover' => '#818181',
					'color_submenu_hover' => '#818181',
					'color_button_hover' => '#000000',
					'font_main_logo' => array(
						'font-family' => 'hkgrotesk',
						'font-size' => '1.5rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'hkgrotesk',
						'font-size' => '2rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_footer_logo' => array(
						'font-family' => 'hkgrotesk',
						'font-size' => '1.5rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'archive_layout' => 'grid',
					'archive_image_orientation' => 'landscape',
				),
				'mods_typekit' => array(
					'font_base' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'line-height' => '1.5',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_input' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'line-height' => '1.625rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'proxima-nova',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_summary' => array(
						'font-family' => 'proxima-nova',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.125rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_excerpt' => array(
						'font-family' => 'proxima-nova',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_footer_font' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
				),
			),
			'diy' => array(
				'name' => 'DIY',
				'preview_image_url' => '/inc/demo-import/theme-demos/logo-diy.jpg',
				'preset' => 'diy',
				'mods' => array(
					'font_decorate_headings' => array(
						'font-family' => 'inter',
						'font-size' => '1.25rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'color_accent_dark' => '#0ee6b0',
					'color_submenu_background' => '#ffffff',
					'color_styled_heading' => '#0ee6b0',
					'color_styled_heading_contrast' => '#000000',
					'color_styled_heading_hover' => '#0ee6b0',
					'color_styled_heading_dark' => '#0ee6b0',
					'color_styled_heading_contrast_dark' => '#000000',
					'color_styled_heading_hover_dark' => '#0ee6b0',
					'font_styled_heading' => array(
						'line-height' => '1.3em',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'header_layout' => 'five',
					'footer_layout' => 'five',
					'footer_subscribe_title' => 'Sign Up for Our Newsletter',
					'design_primary_image_border_radius' => '0px',
					'font_post_subtitle' => array(
						'font-family' => 'inherit',
						'font-size' => '1.25rem',
						'letter-spacing' => 'normal',
						'subsets' => array(
							0 => 'latin',
						),
						'font-backup' => '',
						'variant' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_decorated_heading' => array(
						'font-family' => 'proxima-nova-condensed',
						'font-size' => '1.25rem',
						'variant' => '100',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 100,
						'font-style' => 'normal',
					),
					'section_heading_align' => 'halignleft',
					'section_heading_footer_font' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_submenu_font' => array(
						'font-family' => 'proxima-nova-condensed',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.5rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'section_heading_color_border' => '#d5d5d5',
					'post_subscribe_name' => true,
					'post_prev_next' => true,
					'post_author' => true,
					'post_prev_next_meta' => array(
						0 => 'date',
					),
					'color_secondary_background' => '#f6f5f3',
					'color_accent_background' => '#f6ebdf',
					'color_accent' => '#eab1a5',
					'color_footer_background' => '#f6ebdf',
					'color_category' => '#eab1a5',
					'color_styled_category' => '#eab1a5',
					'color_styled_category_hover' => '#eab1a5',
					'color_category_underline' => '#eab1a5',
					'color_styled_category_dark' => '#eab1a5',
					'color_styled_category_hover_dark' => '#eab1a5',
					'color_category_underline_dark' => '#eab1a5',
					'design_common_border_radius' => '0px',
					'design_primary_border_radius' => '0px',
					'design_styled_category_border_radius' => '0px',
					'section_heading_color_text' => '#414248',
					'footer_text' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas varius tortor nibh, sit amet tempor nibh.',
					'section_heading_submenu_default' => true,
					'color_button' => '#eab1a5',
					'design_layout elements_border_radius' => '0px',
					'design_button_border_radius' => '0px',
					'color_category_hover' => '#818181',
					'color_button_dark' => '#000000',
					'color_button_hover_dark' => '#141414',
					'section_heading_color_text_dark' => '#ffffff',
					'post_prev_next_image_border_radius' => '100%',
					'post_header_type' => 'compact',
					'color_menu_active' => '#eab1a5',
					'color_submenu_active' => '#eab1a5',
					'color_menu_hover' => '#818181',
					'color_submenu_hover' => '#818181',
					'color_button_hover' => '#000000',
				),
				'mods_typekit' => array(
					'font_base' => array(
						'font-family' => 'circe',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'line-height' => '1.5',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_primary' => array(
						'font-family' => 'circe',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_secondary' => array(
						'font-family' => 'circe',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_category' => array(
						'font-family' => 'circe',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_meta' => array(
						'font-family' => 'circe',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_input' => array(
						'font-family' => 'circe',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'line-height' => '1.625rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'circe',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_summary' => array(
						'font-family' => 'circe',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.125rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_excerpt' => array(
						'font-family' => 'circe',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'circe',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'line-height' => '1.25',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'section_heading_font' => array(
						'font-family' => 'circe',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.625rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'circe',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'circe',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => 'regular',
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_footer_headings' => array(
						'font-family' => 'circe',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_numbered_post' => array(
						'font-family' => 'circe',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => '700',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'circe',
						'font-size' => '1.5rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'circe',
						'font-size' => '2rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_footer_logo' => array(
						'font-family' => 'circe',
						'font-size' => '1.5rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
				),
			),
			'psychology' => array(
				'name' => 'Psychology',
				'preview_image_url' => '/inc/demo-import/theme-demos/logo-psychology.jpg',
				'preset' => 'psychology',
				'mods' => array(
					'font_decorate_headings' => array(
						'font-family' => 'inter',
						'font-size' => '1.25rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'color_accent_dark' => '#0ee6b0',
					'color_submenu_background' => '#ffffff',
					'color_styled_heading' => '#0ee6b0',
					'color_styled_heading_contrast' => '#000000',
					'color_styled_heading_hover' => '#0ee6b0',
					'color_styled_heading_dark' => '#0ee6b0',
					'color_styled_heading_contrast_dark' => '#000000',
					'color_styled_heading_hover_dark' => '#0ee6b0',
					'font_styled_heading' => array(
						'line-height' => '1.3em',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'header_layout' => 'one',
					'footer_layout' => 'one',
					'footer_subscribe_title' => 'Sign Up for Our Newsletter',
					'design_primary_image_border_radius' => '0px',
					'font_post_subtitle' => array(
						'font-family' => 'inherit',
						'font-size' => '1.25rem',
						'letter-spacing' => 'normal',
						'subsets' => array(
							0 => 'latin',
						),
						'font-backup' => '',
						'variant' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_decorated_heading' => array(
						'font-family' => 'proxima-nova-condensed',
						'font-size' => '1.25rem',
						'variant' => '100',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 100,
						'font-style' => 'normal',
					),
					'section_heading_align' => 'halignleft',
					'section_heading_footer_font' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_submenu_font' => array(
						'font-family' => 'proxima-nova-condensed',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.5rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'section_heading_color_border' => '#d5d5d5',
					'post_subscribe_name' => true,
					'post_prev_next' => true,
					'post_author' => true,
					'post_prev_next_meta' => array(
						0 => 'date',
					),
					'color_secondary_background' => '#fcf7f4',
					'color_accent_background' => '#f7eadd',
					'color_accent' => '#f55867',
					'color_category' => '#000000',
					'color_styled_category' => '#ec9687',
					'color_styled_category_hover' => '#ec9687',
					'color_category_underline' => '#ec9687',
					'color_button' => '#ec9687',
					'design_common_border_radius' => '0px',
					'design_primary_border_radius' => '0px',
					'design_styled_category_border_radius' => '0px',
					'header_single_column_display' => false,
					'design_layout elements_border_radius' => '0px',
					'design_button_border_radius' => '0px',
					'section_heading_submenu_default' => true,
					'archive_layout' => 'full',
					'archive_summary' => 'summary',
					'archive_more_button' => false,
					'home_layout' => 'full',
					'color_category_hover' => '#818181',
					'color_category_hover_dark' => '#818181',
					'topbar_border' => false,
					'post_prev_next_image_border_radius' => '100%',
					'post_header_type' => 'compact-alt',
					'header_two_column_display' => false,
					'color_menu_active' => '#ec9687',
					'color_menu_hover' => '#818181',
					'color_submenu_active' => '#ec9687',
					'color_footer_background' => '#f8f3ee',
					'color_submenu_hover' => '#818181',
					'color_button_hover' => '#000000',
					'color_button_dark' => '#000000',
					'color_button_hover_dark' => '#141414',
					'color_styled_category_dark' => '#ec9687',
					'color_styled_category_hover_dark' => '#ec9687',
					'color_category_underline_dark' => '#ec9687',
				),
				'mods_typekit' => array(
					'font_primary' => array(
						'font-family' => 'century-gothic',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.025em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_secondary' => array(
						'font-family' => 'century-gothic',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.6875rem',
						'letter-spacing' => '0.05em',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_category' => array(
						'font-family' => 'century-gothic',
						'variant' => 'italic',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.0625rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'italic',
					),
					'font_post_meta' => array(
						'font-family' => 'century-gothic',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.6875rem',
						'letter-spacing' => '0.05em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'century-gothic',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'line-height' => '1.25',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'century-gothic',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'century-gothic',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => 'regular',
						'font-size' => '0.75rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_footer_headings' => array(
						'font-family' => 'century-gothic',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_numbered_post' => array(
						'font-family' => 'century-gothic',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => '700',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'century-gothic',
						'font-size' => '1.5rem',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'century-gothic',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_footer_logo' => array(
						'font-family' => 'century-gothic',
						'font-size' => '1.5rem',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_base' => array(
						'font-family' => 'garamond-premier-pro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'line-height' => '1.5',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_input' => array(
						'font-family' => 'garamond-premier-pro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'line-height' => '1.625rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'garamond-premier-pro',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.25rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_summary' => array(
						'font-family' => 'garamond-premier-pro',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.375rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_excerpt' => array(
						'font-family' => 'garamond-premier-pro',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.125rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_font' => array(
						'font-family' => 'garamond-premier-pro',
						'variant' => 'italic',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '2rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'italic',
					),
				),
			),
			'health' => array(
				'name' => 'Health',
				'preview_image_url' => '/inc/demo-import/theme-demos/logo-health.jpg',
				'preset' => 'health',
				'mods' => array(
					'font_decorate_headings' => array(
						'font-family' => 'inter',
						'font-size' => '1.25rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'color_accent_dark' => '#0ee6b0',
					'color_submenu_background' => '#ffffff',
					'color_styled_heading' => '#0ee6b0',
					'color_styled_heading_contrast' => '#000000',
					'color_styled_heading_hover' => '#0ee6b0',
					'color_styled_heading_dark' => '#0ee6b0',
					'color_styled_heading_contrast_dark' => '#000000',
					'color_styled_heading_hover_dark' => '#0ee6b0',
					'font_styled_heading' => array(
						'line-height' => '1.3em',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'header_layout' => 'seven',
					'footer_layout' => 'six',
					'footer_subscribe_title' => 'Sign Up for Our Newsletter',
					'design_primary_image_border_radius' => '5px',
					'font_base' => array(
						'font-family' => 'airbnbcerealapp',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'line-height' => '1.5',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_primary' => array(
						'font-family' => 'airbnbcerealapp',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_subtitle' => array(
						'font-family' => 'inherit',
						'font-size' => '1.25rem',
						'letter-spacing' => 'normal',
						'subsets' => array(
							0 => 'latin',
						),
						'font-backup' => '',
						'variant' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_secondary' => array(
						'font-family' => 'airbnbcerealapp',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_category' => array(
						'font-family' => 'airbnbcerealapp',
						'variant' => '500',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_post_meta' => array(
						'font-family' => 'airbnbcerealapp',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_input' => array(
						'font-family' => 'airbnbcerealapp',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'line-height' => '1.625rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'airbnbcerealapp',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_summary' => array(
						'font-family' => 'airbnbcerealapp',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.125rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_excerpt' => array(
						'font-family' => 'airbnbcerealapp',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'airbnbcerealapp',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'line-height' => '1.25',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_decorated_heading' => array(
						'font-family' => 'proxima-nova-condensed',
						'font-size' => '1.25rem',
						'variant' => '100',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 100,
						'font-style' => 'normal',
					),
					'section_heading_font' => array(
						'font-family' => 'airbnbcerealapp',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '2rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'section_heading_align' => 'halignleft',
					'section_heading_footer_font' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_submenu_font' => array(
						'font-family' => 'airbnbcerealapp',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.5rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'airbnbcerealapp',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'airbnbcerealapp',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => 'regular',
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_color_border' => '#d5d5d5',
					'post_subscribe_name' => true,
					'post_prev_next' => true,
					'post_author' => true,
					'post_prev_next_meta' => array(
						0 => 'date',
					),
					'color_accent' => '#008990',
					'color_category' => '#008990',
					'color_styled_category' => '#008990',
					'color_styled_category_hover' => '#008990',
					'color_category_underline' => '#008990',
					'color_secondary_background' => '#e7f4f4',
					'color_accent_background' => '#ececec',
					'color_footer_background' => '#ffffff',
					'design_common_border_radius' => '2px',
					'design_primary_border_radius' => '2px',
					'design_styled_category_border_radius' => '2px',
					'color_header_search_background' => '#e7f4f4',
					'header_search_form_border' => false,
					'font_numbered_post' => array(
						'font-family' => 'airbnbcerealapp',
						'subsets' => array(
							0 => 'latin',
						),
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_footer_headings' => array(
						'font-family' => 'airbnbcerealapp',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'airbnbcerealapp',
						'font-size' => '1.5rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_footer_logo' => array(
						'font-family' => 'airbnbcerealapp',
						'font-size' => '1.5rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'color_button' => '#05888f',
					'color_button_dark' => '#05888f',
					'design_button_border_radius' => '2px',
					'design_thumbnail_border_radius' => '5px',
					'color_meta_link' => '#333335',
					'color_secondary_contrast' => '#222222',
					'color_category_hover_dark' => '#008990',
					'color_styled_category_dark' => '#008990',
					'color_styled_category_hover_dark' => '#008990',
					'color_category_underline_dark' => '#008990',
					'design_layout elements_border_radius' => '5px',
					'color_footer_background_dark' => '#1c1c1c',
					'section_heading_submenu_default' => true,
					'post_prev_next_image_border_radius' => '100%',
					'post_header_type' => 'compact-boxed',
					'color_menu_active' => '#008990',
					'color_menu_hover' => '#ff595e',
					'color_submenu_active' => '#008990',
					'color_submenu_hover' => '#ff595e',
					'color_button_hover' => '#ff595e',
					'color_category_hover' => '#000000',
					'color_button_hover_dark' => '#141414',
					'font_large_logo' => array(
						'font-family' => 'airbnbcerealapp',
						'font-size' => '2rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
				),
				'mods_typekit' => array(),
			),
			'weddings' => array(
				'name' => 'Weddings',
				'preview_image_url' => '/inc/demo-import/theme-demos/logo-weddings.jpg',
				'preset' => 'weddings',
				'mods' => array(
					'font_decorate_headings' => array(
						'font-family' => 'inter',
						'font-size' => '1.25rem',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'color_accent_dark' => '#0ee6b0',
					'color_submenu_background' => '#ffffff',
					'color_styled_heading' => '#0ee6b0',
					'color_styled_heading_contrast' => '#000000',
					'color_styled_heading_hover' => '#0ee6b0',
					'color_styled_heading_dark' => '#0ee6b0',
					'color_styled_heading_contrast_dark' => '#000000',
					'color_styled_heading_hover_dark' => '#0ee6b0',
					'font_styled_heading' => array(
						'line-height' => '1.3em',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'header_layout' => 'one',
					'footer_layout' => 'six',
					'footer_subscribe_title' => 'Sign Up for Our Newsletter',
					'design_primary_image_border_radius' => '0px',
					'font_base' => array(
						'font-family' => 'Source Sans Pro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'line-height' => '1.5',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_primary' => array(
						'font-family' => 'Karla',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_post_subtitle' => array(
						'font-family' => 'inherit',
						'font-size' => '1.25rem',
						'letter-spacing' => 'normal',
						'subsets' => array(
							0 => 'latin',
						),
						'font-backup' => '',
						'variant' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_secondary' => array(
						'font-family' => 'Source Sans Pro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_category' => array(
						'font-family' => 'Karla',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => '0.0875rem',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_meta' => array(
						'font-family' => 'Karla',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.05em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_input' => array(
						'font-family' => 'Source Sans Pro',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'line-height' => '1.625rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'Source Sans Pro',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_summary' => array(
						'font-family' => 'Source Sans Pro',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.125rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_excerpt' => array(
						'font-family' => 'Source Sans Pro',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'font-backup' => '',
						'variant' => 'regular',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_decorated_heading' => array(
						'font-family' => 'proxima-nova-condensed',
						'font-size' => '1.25rem',
						'variant' => '100',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'line-height' => '1',
						'font-backup' => '',
						'font-weight' => 100,
						'font-style' => 'normal',
					),
					'section_heading_align' => 'halignleft',
					'section_heading_footer_font' => array(
						'font-family' => 'proxima-nova',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'Karla',
						'variant' => '600',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '0.875rem',
						'letter-spacing' => '',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'Source Sans Pro',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => 'regular',
						'font-size' => '0.875rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_color_border' => '#000000',
					'post_subscribe_name' => true,
					'post_prev_next' => true,
					'post_author' => true,
					'post_prev_next_meta' => array(
						0 => 'date',
					),
					'color_accent' => '#000000',
					'color_secondary_background' => '#f9f6f2',
					'color_footer_background' => '#f9f6f2',
					'color_category' => '#000000',
					'color_styled_category' => '#333335',
					'color_styled_category_hover' => '#333335',
					'color_category_underline' => '#333335',
					'design_common_border_radius' => '0px',
					'design_primary_border_radius' => '0px',
					'design_styled_category_border_radius' => '0px',
					'header_single_column_display' => true,
					'font_footer_headings' => array(
						'font-family' => 'Source Sans Pro',
						'variant' => '700',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'design_button_border_radius' => '2px',
					'color_meta' => '#777982',
					'color_category_hover' => '#818181',
					'section_heading_submenu_default' => true,
					'design_layout elements_border_radius' => '0px',
					'color_secondary_contrast_dark' => '#818181',
					'color_secondary_dark' => '#bababa',
					'color_category_hover_dark' => '#858585',
					'color_button_dark' => '#000000',
					'color_button_hover_dark' => '#141414',
					'color_styled_category_dark' => '#ffffff',
					'color_styled_category_contrast_dark' => '#000000',
					'color_styled_category_hover_dark' => '#ffffff',
					'color_category_underline_dark' => '#ffffff',
					'color_accent_background_dark' => '#000000',
					'color_secondary_background_dark' => '#333333',
					'color_button' => '#000000',
					'section_heading_submenu' => 'style-4',
					'section_heading' => 'style-4',
					'woocommerce_header_hide_icon' => true,
					'header_search_button' => false,
					'color_accent_background' => '#f9f6f2',
					'post_prev_next_image_border_radius' => '100%',
					'footer_subscribe_name' => true,
					'post_header_type' => 'large',
					'header_multi_column_display' => false,
					'header_two_column_display' => false,
					'color_menu_active' => '#818181',
					'color_menu_hover' => '#818181',
					'color_submenu_active' => '#818181',
					'color_submenu_hover' => '#818181',
					'color_button_hover' => '#141414',
					'mega_menu_post_meta' => array(
						0 => 'category',
						1 => 'views',
					),
				),
				'mods_typekit' => array(
					'font_headings' => array(
						'font-family' => 'linotype-didot',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'line-height' => '1.25',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'section_heading_font' => array(
						'font-family' => 'linotype-didot',
						'variant' => 'italic',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.5rem',
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'italic',
					),
					'section_heading_submenu_font' => array(
						'font-family' => 'linotype-didot',
						'variant' => 'italic',
						'subsets' => array(
							0 => 'latin',
						),
						'font-size' => '1.75rem',
						'letter-spacing' => '',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'italic',
					),
					'font_numbered_post' => array(
						'font-family' => 'linotype-didot',
						'subsets' => array(
							0 => 'latin',
						),
						'variant' => 'regular',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'linotype-didot',
						'font-size' => '1.5rem',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'linotype-didot',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_footer_logo' => array(
						'font-family' => 'linotype-didot',
						'font-size' => '1.5rem',
						'variant' => 'regular',
						'subsets' => array(
							0 => 'latin',
						),
						'letter-spacing' => 'normal',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
				),
			),
		),
	);
	return $demos;
}
add_filter('csco_theme_demos', 'csco_theme_demos');
