<?php
/**
 * Helpers Gutenberg.
 *
 * @package Verta
 */

/**
 * Get hide fields array for posts
 */
function csco_get_gutenberg_posts_hide_fields() {
	return array(
		'imageSize',
		'postsCount',
		'showPagination',
		'showMetaCategory',
		'showMetaAuthor',
		'showMetaDate',
		'showMetaComments',
		'showMetaViews',
		'showMetaReadingTime',
		'showMetaShares',
		'showExcerpt',
		'showViewPostButton',
		'colorText',
		'colorHeading',
		'colorHeadingHover',
		'colorText',
		'colorMeta',
		'colorMetaHover',
		'colorMetaLinks',
		'colorMetaLinksHover',
	);
}

/**
 * Get fields array for pagination
 */
function csco_get_gutenberg_pagination_fields() {
	// Set fields.
	$fields = array(
		array(
			'key'             => 'paginationType',
			'label'           => esc_html__( 'Pagination type', 'verta' ),
			'section'         => 'general',
			'type'            => 'select',
			'multiple'        => false,
			'choices'         => array(
				'none'     => esc_html__( 'None', 'verta' ),
				'standard' => esc_html__( 'Standard', 'verta' ),
				'ajax'     => esc_html__( 'Load More', 'verta' ),
				'infinite' => esc_html__( 'Infinite Load', 'verta' ),
			),
			'default'         => 'none',
			'active_callback' => array(
				array(
					'field'    => 'relatedPosts',
					'operator' => '==',
					'value'    => false,
				),
				array(
					array(
						array(
							'field'    => 'query.categories',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.tags',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.orderby',
							'operator' => '===',
							'value'    => 'date',
						),
						array(
							'field'    => 'query.order',
							'operator' => '===',
							'value'    => 'DESC',
						),
						array(
							'field'    => 'query.posts_type',
							'operator' => '===',
							'value'    => 'post',
						),
						array(
							'field'    => 'query.formats',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.posts',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.offset',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'avoidDuplicatePosts',
							'operator' => '===',
							'value'    => false,
						),
					),
					array(
						array(
							'field'    => 'query.categories',
							'operator' => '!==',
							'value'    => '',
						),
						array(
							'field'    => 'query.categories',
							'count'    => ',',
							'operator' => '==',
							'value'    => 0,
						),
						array(
							'field'    => 'query.tags',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.orderby',
							'operator' => '===',
							'value'    => 'date',
						),
						array(
							'field'    => 'query.order',
							'operator' => '===',
							'value'    => 'DESC',
						),
						array(
							'field'    => 'query.posts_type',
							'operator' => '===',
							'value'    => 'post',
						),
						array(
							'field'    => 'query.formats',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.posts',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.offset',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'avoidDuplicatePosts',
							'operator' => '===',
							'value'    => false,
						),
					),
					array(
						array(
							'field'    => 'query.tags',
							'count'    => ',',
							'operator' => '==',
							'value'    => 0,
						),
						array(
							'field'    => 'query.categories',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.orderby',
							'operator' => '===',
							'value'    => 'date',
						),
						array(
							'field'    => 'query.order',
							'operator' => '===',
							'value'    => 'DESC',
						),
						array(
							'field'    => 'query.posts_type',
							'operator' => '===',
							'value'    => 'post',
						),
						array(
							'field'    => 'query.formats',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.posts',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.offset',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'avoidDuplicatePosts',
							'operator' => '===',
							'value'    => false,
						),
					),
				),
			),
		),
		array(
			'key'             => 'paginationTypeAlt',
			'label'           => esc_html__( 'Pagination type', 'verta' ),
			'section'         => 'general',
			'type'            => 'select',
			'multiple'        => false,
			'choices'         => array(
				'none'     => esc_html__( 'None', 'verta' ),
				'ajax'     => esc_html__( 'Load More', 'verta' ),
				'infinite' => esc_html__( 'Infinite Load', 'verta' ),
			),
			'default'         => 'none',
			'active_callback' => array(
				array(
					'field'    => 'relatedPosts',
					'operator' => '==',
					'value'    => false,
				),
				array(
					array(
						'field'    => 'query.orderby',
						'operator' => '!==',
						'value'    => 'date',
					),
					array(
						'field'    => 'query.order',
						'operator' => '!==',
						'value'    => 'DESC',
					),
					array(
						'field'    => 'query.posts_type',
						'operator' => '!==',
						'value'    => 'post',
					),
					array(
						'field'    => 'query.formats',
						'operator' => '!==',
						'value'    => '',
					),
					array(
						'field'    => 'query.posts',
						'operator' => '!==',
						'value'    => '',
					),
					array(
						'field'    => 'query.offset',
						'operator' => '!==',
						'value'    => '',
					),
					array(
						'field'    => 'avoidDuplicatePosts',
						'operator' => '!==',
						'value'    => false,
					),
					array(
						array(
							'field'    => 'query.categories',
							'operator' => '!==',
							'value'    => '',
						),
						array(
							'field'    => 'query.tags',
							'operator' => '!==',
							'value'    => '',
						),
					),
					array(
						array(
							'field'    => 'query.categories',
							'operator' => '!==',
							'value'    => '',
						),
						array(
							'field'    => 'query.categories',
							'count'    => ',',
							'operator' => '>=',
							'value'    => 1,
						),
					),
					array(
						array(
							'field'    => 'query.tags',
							'operator' => '!==',
							'value'    => '',
						),
						array(
							'field'    => 'query.tags',
							'count'    => ',',
							'operator' => '>=',
							'value'    => 1,
						),
					),
				),
			),
		),
		array(
			'key'             => 'areaPostsCount',
			'label'           => esc_html__( 'Posts Count', 'verta' ),
			'section'         => 'general',
			'type'            => 'number',
			'default'         => 1,
			'min'             => 1,
			'max'             => 100,
			'active_callback' => array(
				array(
					array(
						array(
							'field'    => '$#paginationType',
							'operator' => '!=',
							'value'    => 'standard',
						),
						array(
							'field'    => 'query.categories',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.tags',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.orderby',
							'operator' => '===',
							'value'    => 'date',
						),
						array(
							'field'    => 'query.order',
							'operator' => '===',
							'value'    => 'DESC',
						),
						array(
							'field'    => 'query.posts_type',
							'operator' => '===',
							'value'    => 'post',
						),
						array(
							'field'    => 'query.formats',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.posts',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.offset',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'avoidDuplicatePosts',
							'operator' => '===',
							'value'    => false,
						),
					),
					array(
						array(
							'field'    => '$#paginationType',
							'operator' => '!=',
							'value'    => 'standard',
						),
						array(
							'field'    => 'query.categories',
							'operator' => '!==',
							'value'    => '',
						),
						array(
							'field'    => 'query.categories',
							'count'    => ',',
							'operator' => '==',
							'value'    => 0,
						),
						array(
							'field'    => 'query.tags',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.orderby',
							'operator' => '===',
							'value'    => 'date',
						),
						array(
							'field'    => 'query.order',
							'operator' => '===',
							'value'    => 'DESC',
						),
						array(
							'field'    => 'query.posts_type',
							'operator' => '===',
							'value'    => 'post',
						),
						array(
							'field'    => 'query.formats',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.posts',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.offset',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'avoidDuplicatePosts',
							'operator' => '===',
							'value'    => false,
						),
					),
					array(
						array(
							'field'    => '$#paginationType',
							'operator' => '!=',
							'value'    => 'standard',
						),
						array(
							'field'    => 'query.tags',
							'count'    => ',',
							'operator' => '==',
							'value'    => 0,
						),
						array(
							'field'    => 'query.categories',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.orderby',
							'operator' => '===',
							'value'    => 'date',
						),
						array(
							'field'    => 'query.order',
							'operator' => '===',
							'value'    => 'DESC',
						),
						array(
							'field'    => 'query.posts_type',
							'operator' => '===',
							'value'    => 'post',
						),
						array(
							'field'    => 'query.formats',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.posts',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'query.offset',
							'operator' => '===',
							'value'    => '',
						),
						array(
							'field'    => 'avoidDuplicatePosts',
							'operator' => '===',
							'value'    => false,
						),
					),
					array(
						'field'    => 'query.orderby',
						'operator' => '!==',
						'value'    => 'date',
					),
					array(
						'field'    => 'query.order',
						'operator' => '!==',
						'value'    => 'DESC',
					),
					array(
						'field'    => 'query.posts_type',
						'operator' => '!==',
						'value'    => 'post',
					),
					array(
						'field'    => 'query.formats',
						'operator' => '!==',
						'value'    => '',
					),
					array(
						'field'    => 'query.posts',
						'operator' => '!==',
						'value'    => '',
					),
					array(
						'field'    => 'query.offset',
						'operator' => '!==',
						'value'    => '',
					),
					array(
						'field'    => 'avoidDuplicatePosts',
						'operator' => '!==',
						'value'    => false,
					),
					array(
						array(
							'field'    => 'query.categories',
							'operator' => '!==',
							'value'    => '',
						),
						array(
							'field'    => 'query.tags',
							'operator' => '!==',
							'value'    => '',
						),
					),
					array(
						array(
							'field'    => 'query.categories',
							'operator' => '!==',
							'value'    => '',
						),
						array(
							'field'    => 'query.categories',
							'count'    => ',',
							'operator' => '>=',
							'value'    => 1,
						),
					),
					array(
						array(
							'field'    => 'query.tags',
							'operator' => '!==',
							'value'    => '',
						),
						array(
							'field'    => 'query.tags',
							'count'    => ',',
							'operator' => '>=',
							'value'    => 1,
						),
					),
				),
			),
		),
	);

	return $fields;
}

/**
 * Get fields array for Meta
 *
 * @param array $settings The settings.
 */
function csco_get_gutenberg_meta_fields( $settings ) {

	$settings = array_merge( array(
		'field_prefix'    => '',
		'section_name'    => '',
		'active_callback' => array(),
		'default'         => array(
			'category'     => true,
			'author'       => true,
			'date'         => true,
			'comments'     => false,
			'views'        => false,
			'reading_time' => false,
			'shares'       => false,
			'photos'       => false,
			'duration'     => false,
		),
	), $settings );

	$settings['field_prefix'] = $settings['field_prefix'] ? sprintf( '%s_', $settings['field_prefix'] ) : null;

	// Set fields.
	$fields = array(
		array(
			'key'             => $settings['field_prefix'] . 'showMetaCategory',
			'label'           => esc_html__( 'Category', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => $settings['default']['category'],
			'active_callback' => $settings['active_callback'],
		),
		array(
			'key'             => $settings['field_prefix'] . 'showMetaAuthor',
			'label'           => esc_html__( 'Author', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => $settings['default']['author'],
			'active_callback' => $settings['active_callback'],
		),
		array(
			'key'             => $settings['field_prefix'] . 'showMetaDate',
			'label'           => esc_html__( 'Date', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => $settings['default']['date'],
			'active_callback' => $settings['active_callback'],
		),
		array(
			'key'             => $settings['field_prefix'] . 'showMetaComments',
			'label'           => esc_html__( 'Comments', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => $settings['default']['comments'],
			'active_callback' => $settings['active_callback'],
		),
		csco_post_views_enabled() ? array(
			'key'             => $settings['field_prefix'] . 'showMetaViews',
			'label'           => esc_html__( 'Views', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => $settings['default']['views'],
			'active_callback' => $settings['active_callback'],
		) : array(),
		csco_powerkit_module_enabled( 'reading_time' ) ? array(
			'key'             => $settings['field_prefix'] . 'showMetaReadingTime',
			'label'           => esc_html__( 'Reading Time', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => $settings['default']['reading_time'],
			'active_callback' => $settings['active_callback'],
		) : array(),
		function_exists( 'powerkit_share_buttons_exists' ) && powerkit_share_buttons_exists( 'block-posts' ) ? array(
			'key'             => $settings['field_prefix'] . 'showMetaShares',
			'label'           => esc_html__( 'Shares', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => $settings['default']['shares'],
			'active_callback' => $settings['active_callback'],
		) : array(),
		array(
			'key'             => $settings['field_prefix'] . 'showMetaPhotos',
			'label'           => esc_html__( 'Photos', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => $settings['default']['photos'],
			'active_callback' => $settings['active_callback'],
		),
		array(
			'key'             => $settings['field_prefix'] . 'showMetaDuration',
			'label'           => esc_html__( 'Duration', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => $settings['default']['duration'],
			'active_callback' => $settings['active_callback'],
		),
		array(
			'key'             => uniqid(),
			'section'         => $settings['section_name'],
			'type'            => 'separator',
			'active_callback' => $settings['active_callback'],
		),
		array(
			'key'             => $settings['field_prefix'] . 'metaCompact',
			'label'           => esc_html__( 'Display compact post meta', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => false,
			'active_callback' => $settings['active_callback'],
		),
	);

	return $fields;
}

/**
 * Get fields array for Excerpt
 *
 * @param array $settings The settings.
 */
function csco_get_gutenberg_excerpt_fields( $settings ) {

	$settings = array_merge( array(
		'field_prefix'    => '',
		'section_name'    => '',
		'active_callback' => array(),
		'sep'             => true,
		'default'         => false,
	), $settings );

	$settings['field_prefix'] = $settings['field_prefix'] ? sprintf( '%s_', $settings['field_prefix'] ) : null;

	// Set fields.
	$fields = array(
		$settings['sep'] ? array(
			'key'             => uniqid(),
			'section'         => $settings['section_name'],
			'type'            => 'separator',
			'active_callback' => $settings['active_callback'],
		) : array(),
		array(
			'key'             => $settings['field_prefix'] . 'showExcerpt',
			'label'           => esc_html__( 'Display post excerpt', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => $settings['default'],
			'active_callback' => $settings['active_callback'],
		),
		array(
			'key'             => $settings['field_prefix'] . 'metaExcerptLimit',
			'label'           => esc_html__( 'Excerpt limit', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'select',
			'multiple'        => false,
			'choices'         => array(
				'characters' => esc_html__( 'Limit of characters', 'verta' ),
				'sentences'  => esc_html__( 'Limit of sentences', 'verta' ),
			),
			'default'         => 'characters',
			'active_callback' => array_merge(
				array(
					array(
						'field'    => '$#' . $settings['field_prefix'] . 'showExcerpt',
						'operator' => '==',
						'value'    => true,
					),
				),
				$settings['active_callback']
			),
		),
		array(
			'key'             => $settings['field_prefix'] . 'metaExcerptLength',
			'label'           => esc_html__( 'Excerpt length', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'number',
			'step'            => 1,
			'min'             => 1,
			'max'             => 1000,
			'default'         => 100,
			'active_callback' => array_merge(
				array(
					array(
						'field'    => '$#' . $settings['field_prefix'] . 'showExcerpt',
						'operator' => '==',
						'value'    => true,
					),
					array(
						'field'    => '$#' . $settings['field_prefix'] . 'metaExcerptLimit',
						'operator' => '==',
						'value'    => 'characters',
					),
				),
				$settings['active_callback']
			),
		),
		array(
			'key'             => $settings['field_prefix'] . 'metaExcerptSLength',
			'label'           => esc_html__( 'Excerpt length', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'number',
			'step'            => 1,
			'min'             => 1,
			'max'             => 100,
			'default'         => 1,
			'active_callback' => array_merge(
				array(
					array(
						'field'    => '$#' . $settings['field_prefix'] . 'showExcerpt',
						'operator' => '==',
						'value'    => true,
					),
					array(
						'field'    => '$#' . $settings['field_prefix'] . 'metaExcerptLimit',
						'operator' => '==',
						'value'    => 'sentences',
					),
				),
				$settings['active_callback']
			),
		),
	);

	return $fields;
}

/**
 * Get fields array for View Link
 *
 * @param array $settings The settings.
 */
function csco_get_gutenberg_view_link_fields( $settings ) {

	$settings = array_merge( array(
		'field_prefix'    => '',
		'section_name'    => '',
		'active_callback' => array(),
		'sep'             => true,
		'default'         => false,
	), $settings );

	$settings['field_prefix'] = $settings['field_prefix'] ? sprintf( '%s_', $settings['field_prefix'] ) : null;

	// Set fields.
	$fields = array(
		$settings['sep'] ? array(
			'key'             => uniqid(),
			'section'         => $settings['section_name'],
			'type'            => 'separator',
			'active_callback' => $settings['active_callback'],
		) : array(),
		array(
			'key'             => $settings['field_prefix'] . 'showViewPostLink',
			'label'           => esc_html__( 'Display view post link', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => $settings['default'],
			'active_callback' => $settings['active_callback'],
		),
		array(
			'key'             => $settings['field_prefix'] . 'viewPostLabel',
			'label'           => esc_html__( 'View Post Link Label', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'text',
			'default'         => '',
			'active_callback' => array_merge(
				array(
					array(
						'field'    => '$#' . $settings['field_prefix'] . 'showViewPostLink',
						'operator' => '==',
						'value'    => true,
					),
				),
				$settings['active_callback']
			),
		),
	);

	return $fields;
}

/**
 * Get fields array for More Button
 *
 * @param array $settings The settings.
 */
function csco_get_gutenberg_more_button_fields( $settings ) {

	$settings = array_merge( array(
		'field_prefix'    => '',
		'section_name'    => '',
		'active_callback' => array(),
		'sep'             => true,
		'default'         => false,
	), $settings );

	$settings['field_prefix'] = $settings['field_prefix'] ? sprintf( '%s_', $settings['field_prefix'] ) : null;

	// Set fields.
	$fields = array(
		$settings['sep'] ? array(
			'key'             => uniqid(),
			'section'         => $settings['section_name'],
			'type'            => 'separator',
			'active_callback' => $settings['active_callback'],
		) : array(),
		array(
			'key'             => $settings['field_prefix'] . 'moreButton',
			'label'           => esc_html__( 'Display read more button', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'toggle',
			'default'         => $settings['default'],
			'active_callback' => $settings['active_callback'],
		),
		array(
			'key'             => $settings['field_prefix'] . 'moreButtonLabel',
			'label'           => esc_html__( 'Read More Button Label', 'verta' ),
			'section'         => $settings['section_name'],
			'type'            => 'text',
			'default'         => esc_html__( 'Read More', 'verta' ),
			'active_callback' => array_merge(
				array(
					array(
						'field'    => '$#' . $settings['field_prefix'] . 'moreButton',
						'operator' => '==',
						'value'    => true,
					),
				),
				$settings['active_callback']
			),
		),
	);

	return $fields;
}

/**
 * Output post thumbnail of layout.
 *
 * @param array  $options    The options.
 * @param array  $attributes The attributes.
 * @param string $prefix     The field prefix.
 * @param array  $meta       The meta.
 */
function cnvs_block_post_thumbnail( $options, $attributes, $prefix = null, $meta = array() ) {

	$prefix = $prefix ? sprintf( '%s_', $prefix ) : null;

	$display_image = true;
	if ( isset( $options['featured_image'] ) ) {
		$display_image = (bool) $options['featured_image'];
	}

	// Return if disabled featured image.
	if ( ! $display_image ) {
		return;
	}

	if ( has_post_thumbnail() ) {
		$options['thumbnail_content'] = isset( $options['thumbnail_content'] ) ? $options['thumbnail_content'] : false;
		$options['video_template']    = isset( $options['video_template'] ) ? $options['video_template'] : 'default';
		$options['video_controls']    = isset( $options['video_controls'] ) ? $options['video_controls'] : false;

		$image_orientation = isset( $options[ $prefix . 'imageOrientation' ] ) ? sprintf( ' cs-ratio-%s', $options[ $prefix . 'imageOrientation' ] ) : false;

		if ( isset( $options['align_image'] ) && 'stretch' === $options['align_image'] ) {
			$image_orientation = 'cs-ratio-landscape';
		}
		$show_thumbnail_meta = cnvs_block_post_meta( $options, $meta, false );

		// Setting post format.
		$setting_post_format = null;
		if ( isset( $options['post_format'] ) && $options['post_format'] ) {
			$setting_post_format = ' cs-entry__setting-format';
		}

		// Overlay class.
		$overlay_class = 'cs-overlay-background';
		if ( isset( $options['overlay_transparent'] ) && true === $options['overlay_transparent'] ) {
			$overlay_class .= ' cs-overlay-transparent';
		}
		?>
		<div class="cs-entry__inner cs-entry__thumbnail cs-entry__overlay <?php echo esc_attr( $setting_post_format ); ?> cs-overlay-ratio<?php echo esc_attr( $image_orientation ); ?>">
			<div class="<?php echo esc_attr( $overlay_class ); ?>">
				<?php the_post_thumbnail( $options[ $prefix . 'imageSize' ] ); ?>
			</div>

			<?php
			if ( isset( $options['video'] ) && $options['video'] ) {
				csco_get_video_background( null, null, $options['video_template'], $options['video_type'], $options['video_controls'], $options['video_controls'] );
			}
			?>

			<?php
			if ( isset( $options['post_format'] ) && $options['post_format'] ) {
				csco_the_post_format_icon();
			}
			?>

			<?php if ( $show_thumbnail_meta ) { ?>
				<div class="cs-overlay-content">
					<?php cnvs_block_post_meta( $options, $meta ); ?>
				</div>
			<?php } ?>

			<a class="cs-overlay-link" href="<?php echo esc_url( get_permalink() ); ?>"></a>
		</div>
		<?php
	}
}

/**
 * Output post overlay thumbnail of layout.
 *
 * @param array  $options    The options.
 * @param array  $attributes The attributes.
 * @param string $prefix     The field prefix.
 */
function cnvs_block_post_overlay_thumbnail( $options, $attributes, $prefix = null ) {

	$prefix = $prefix ? sprintf( '%s_', $prefix ) : null;

	if ( has_post_thumbnail() ) {
		$options['video_template'] = isset( $options['video_template'] ) ? $options['video_template'] : 'default';
		$options['video_controls'] = isset( $options['video_controls'] ) ? $options['video_controls'] : false;
		?>
		<div class="cs-entry__inner cs-entry__thumbnail">
			<div class="cs-overlay-background">
				<?php the_post_thumbnail( $options[ $prefix . 'imageSize' ] ); ?>
			</div>

			<?php
			if ( isset( $options['video'] ) && $options['video'] ) {
				csco_get_video_background( null, null, $options['video_template'], $options['video_type'], $options['video_controls'], $options['video_controls'] );
			}
			?>
		</div>
		<?php
	}
}

/**
 * Output post title of layout.
 *
 * @param array  $options The options.
 * @param string $prefix  The field prefix.
 * @param string $class   The title class.
 */
function cnvs_block_post_title( $options, $prefix = null, $class = '' ) {

	$prefix = $prefix ? sprintf( '%s_', $prefix ) : null;

	$tag = isset( $options[ $prefix . 'typographyHeadingTag' ] ) ? $options[ $prefix . 'typographyHeadingTag' ] : 'h2';
	?>
	<<?php echo esc_html( $tag ); ?> class="cs-entry__title <?php echo esc_html( $class ); ?>">
		<?php if ( isset( $options['withoutLink'] ) && $options['withoutLink'] ) { ?>
			<span><?php the_title(); ?></span>
		<?php } else { ?>
			<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
		<?php } ?>
	</<?php echo esc_html( $tag ); ?>>
	<?php
}

/**
 * Output post excerpt of layout.
 *
 * @param array  $options The options.
 * @param string $prefix  The field prefix.
 */
function cnvs_block_post_excerpt( $options, $prefix = null ) {

	$prefix = $prefix ? sprintf( '%s_', $prefix ) : null;

	if ( isset( $options[ $prefix . 'showExcerpt' ] ) && $options[ $prefix . 'showExcerpt' ] ) {

		$type = $options[ $prefix . 'metaExcerptLimit' ];

		if ( 'sentences' === $type ) {
			$limit = (int) $options[ $prefix . 'metaExcerptSLength' ];

			$content = csco_get_the_excerpt( $limit, $type, null );
		} else {
			$limit = (int) $options[ $prefix . 'metaExcerptLength' ];

			$content = csco_get_the_excerpt( $limit, $type );
		}

		if ( $content ) {
			?>
			<div class="cs-entry__excerpt">
				<?php echo esc_html( $content ); ?>
			</div>
			<?php
		}
	}
}
