<?php
/**
 * Block Tile Type 1
 *
 * @var        $attributes - block attributes
 * @var        $options - layout options
 * @var        $posts - all available posts
 *
 * @package Verta
 */

?>

<article <?php post_class(); ?>>
	<div class="cs-entry__outer cs-entry__overlay cs-overlay-ratio cs-ratio-<?php echo esc_attr( $options['imageOrientation'] ); ?>" data-scheme="inverse">
		<?php cnvs_block_post_overlay_thumbnail( $options, $attributes ); ?>

		<div class="cs-entry__inner cs-overlay-content cs-entry__content">
			<?php
			cnvs_block_post_meta( array_merge( $options, array(
				'meta-settings' => array(
					'category_type' => 'line',
				),
			) ), array( 'category' ) );
			?>

			<?php cnvs_block_post_title( $options ); ?>

			<?php cnvs_block_post_excerpt( $options ); ?>

			<?php cnvs_block_post_meta( $options, array( 'author', 'date', 'views', 'shares', 'comments' ) ); ?>
		</div>

		<a href="<?php echo esc_url( get_permalink() ); ?>" class="cs-overlay-link"></a>
	</div>
</article>
