<?php
/**
 * The template for displaying the footer layout 4
 *
 * @package Verta
 */

?>

<footer <?php csco_footer_class(); ?> <?php csco_footer_scheme_attr(); ?>>
	<?php csco_component( 'footer_subscription_form', true, array( 'container' => true ) ); ?>

	<div class="cs-container">
		<div class="cs-footer__item">
			<div class="cs-footer__col cs-col-left">
				<div class="cs-footer__inner">
					<?php
						csco_component( 'footer_logo' );
						csco_component( 'footer_description' );
						csco_component( 'footer_social_links' );
						csco_component( 'footer_copyright' );
					?>
				</div>
			</div>
			<div class="cs-footer__col cs-col-center">
				<div class="cs-footer__posts">
				<?php if ( get_theme_mod( 'footer_posts_heading', true ) ) { ?>
					<h5 class="cs-footer__posts-title"><?php echo esc_html( get_theme_mod( 'footer_posts_heading', esc_html__( 'Latest Posts', 'verta' ) ) ); ?></h5>
				<?php } ?>
				<?php
					$footer_posts_args = array(
						'posts_per_page'      => get_theme_mod( 'footer_post_count', 2 ),
						'ignore_sticky_posts' => true,
					);

					// Display posts only with feature image available.
					if ( get_theme_mod( 'footer_post_has_thumbnail' ) ) {
						$footer_posts_args['meta_key'] = '_thumbnail_id';
					}

					$footer_posts_query = new WP_Query( $footer_posts_args );

					if ( $footer_posts_query->have_posts() ) :
						?>

						<div class="cs-footer__posts-inner">
							<?php
							while ( $footer_posts_query->have_posts() ) :
								$footer_posts_query->the_post();
								?>
								<article class="cs-entry">
									<div class="cs-entry__outer">

										<?php if ( has_post_thumbnail() ) { ?>
											<div class="cs-entry__inner cs-entry__overlay cs-entry__thumbnail cs-overlay-ratio cs-ratio-<?php echo esc_attr( get_theme_mod( 'footer_image_orientation', 'square' ) ); ?>">
												<div class="cs-overlay-background cs-overlay-transparent">
													<?php the_post_thumbnail( 'csco-small' ); ?>
												</div>
												<a href="<?php the_permalink(); ?>" class="cs-overlay-link"></a>
											</div>
										<?php } ?>

										<div class="cs-entry__inner cs-entry__content">
											<?php csco_get_post_meta( array( 'category' ), false, true, 'footer_post_meta' ); ?>
											<?php the_title( '<h3 class="cs-entry__title"><a href="' . esc_url( get_permalink() ) . '">', '</a></h3>' ); ?>
											<?php csco_get_post_meta( array( 'date' ), false, true, 'footer_post_meta' ); ?>
										</div>

									</div>
								</article>
								<?php
							endwhile;
							?>
						</div>
						<?php
					endif;

					wp_reset_postdata();
					?>
				</div>
			</div>
			<div class="cs-footer__col cs-col-right">
				<?php
				csco_component( 'footer_nav_menu', true, array(
					'menu_class' => 'cs-nav-columns',
					'depth'      => 2,
				) );
				?>
			</div>
		</div>
	</div>
</footer>
