<?php
/**
 * The template for displaying the footer layout 1
 *
 * @package Verta
 */

?>

<footer <?php csco_footer_class(); ?> <?php csco_footer_scheme_attr(); ?>>

	<div class="cs-container">

		<?php
		$logo         = csco_component( 'footer_logo', false );
		$social_links = csco_component( 'footer_social_links', false );
		$nav_menu     = csco_component( 'footer_nav_menu', false, array(
			'menu_class' => 'cs-nav-columns',
			'depth'      => 2,
		) );

		if ( $logo || $social_links || $nav_menu ) {
			?>
			<div class="cs-footer__item cs-footer__item-top">
				<?php if ( $logo || $social_links ) { ?>
					<div class="cs-footer__col cs-col-left">
						<div class="cs-footer__inner">
							<?php
								csco_component_output( $logo );
								csco_component_output( $social_links );
							?>
						</div>
					</div>
				<?php } ?>

				<?php if ( $nav_menu ) { ?>
					<div class="cs-footer__col cs-col-right">
						<?php csco_component_output( $nav_menu ); ?>
					</div>
				<?php } ?>
			</div>
		<?php } ?>

		<?php
		$copyright = csco_component( 'footer_copyright', false );

		if ( $copyright ) {
			?>
			<div class="cs-footer__item cs-footer__item-bottom">
				<div class="cs-footer__col cs-col-left">
					<?php csco_component_output( $copyright ); ?>
				</div>
			</div>
		<?php } ?>

	</div>
</footer>
